<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>HTML</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/estilos.css">
</head>

<body>
  <p class="nombre">Este es mi examen, soy Álvaro García de Castro Calle</p>
  <p>Primer commit</p>
  <h2>Segundo commit</h2>
</body>
</html>